Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6127

Summary: description in postgresql-6.4.2-3 referers to non existent package
Product: [Retired] Red Hat Linux Reporter: j.cooper
Component: postgresqlAssignee: Trond Eivind Glomsrxd <teg>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: j.cooper
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-04 19:10:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description j.cooper 1999-10-20 07:20:56 UTC
The description field of the package postgresql-6.4.2-3
says:
You should install postgresql if you....
If youare installing postgresql, you should also install
postgresql-data,which will help you get started with
PostgreSQL.

but there is no package called postgresql-data

Comment 1 Jeff Johnson 2000-01-04 19:10:59 UTC
The description has been updated in later releases of postgresql -- there
is no postgresql-data package anymore.